<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="syst_modul_agstueckliste" pageWidth="525" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="525" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="00a958d4-5c7b-44a1-8561-04d4a92968d1">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="Belegart" class="java.lang.String"/>
	<title>
		<band height="232" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="185" height="12" uuid="8573b606-f903-4d9d-baa5-49d07051ae37"/>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{Belegart}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="185" y="0" width="200" height="12" uuid="86d27bf4-6498-4f3f-b3e0-52d925110860"/>
				<textElement markup="none">
					<font fontName="Arial" isBold="true" isUnderline="true"/>
				</textElement>
				<text><![CDATA[Personal]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="12" width="525" height="220" uuid="aca51cc5-b9a4-4393-b0f4-926d2c4fb1eb"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[eigene Mitarbeiter
- Anlage, Änderung des Mitarbeiters durch / von
- Privatadresse des Mitarbeiters, inkl. privater Telefonnummern, EMail Adresse
- Bankverbindung
- Eintritt/Austritt
Datenfelder die als sensitive Daten eingestuft sind
- Geburtsdatum
- Religionsbekenntnis
- Sozialversicherungsnummer
- Geschlecht (männlich / weiblich)
- Familienstand
- Staatsangehörigkeit
Angehörige des Mitarbeiters (unser Tipp, nicht erfassen)
- Angehörigenart
- Namen
- Geburtsdatum
- Sozialversicherungsnummer
Daten die je nach Verwendung kritisch sein können
- (Ausbildungs-)Zeiten

Eigenschaften welche zusätzlich zu den Kieselstein-ERP Feldern angelegt wurden sind in dieser Betrachtung nicht enthalten.
Dies sind .... siehe eigenen Query
]]></text>
			</staticText>
			<staticText>
				<reportElement key="Aufbewahrungsfristen" x="405" y="152" width="120" height="40" uuid="a77c9189-cb82-47a8-a7f2-c3a120c402ba"/>
				<textElement verticalAlignment="Top">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Aufbewahrungsfristen:
AT ... 30Jahre (Dienstzeugnisse)
DE ... __Jahre
CH ... __Jahre]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<detail>
		<band splitType="Stretch"/>
	</detail>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
</jasperReport>
